import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="k-image_converter-jp",
    version="0.0.5",
    author="yuki shimizu",
    author_email="s2222106@stu.musashino-u.ac.jp",
    description="A simple command-line tool to convert PNG images to JPEG",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/gomaW/k-image_converter-jp.git",
    project_urls={
        "Bug Tracker": "https://github.com/gomaW/k-image_converter-jp.git",
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    packages=setuptools.find_packages(),
    python_requires=">=3.8",
    entry_points={
        'console_scripts': [
            'k-image_converter-jp = k_image_converter_jp:main'
        ]
    },
)
